

/* HOME BY BEN == some of codes above have been modified as well */


#right_col {
    overflow-x: hidden; /* to get images of title in right column visible */
}
    #quick_links {
        margin-bottom:30px;
        width:259px;
        position:relative;
    }
    #photo_gallery {
        width:259px;
        position:relative;
    }
    #contact_form {
        width:259px;
        position:relative;
    }
